Bug 51073 - Anaconda traceback while configuring X during initial install
Anaconda traceback while configuring X during initial install
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-06 21:10 EDT by John Berninger
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-07 09:51:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
traceback from anaconda as saved by error handler (9.32 KB, text/plain)
2001-08-06 21:10 EDT, John Berninger
no flags Details

  None (edit)
Description John Berninger 2001-08-06 21:10:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.6-3.1 i586)

Description of problem:
When attempting to configure X during an initial install, anaconda gave to
attached traceback and aborted.

How reproducible:
Always

Steps to Reproduce:
1.Install beta  (target machine is Toshiba Sattelitte 4600 - related to bug
51071)
2.
3.
	

Actual Results:  Anaconda traced back and aborted, although system was
usable in text mode after reboot

Expected Results:  Anaconda should have configured X and the system should
have given me a graphical login prompt

Additional info:

see attached file - Jeremy was able to put in a fix at the Installfest - I
don't recall if he actually committed it to CVS or not.
Comment 1 John Berninger 2001-08-06 21:10:36 EDT
Created attachment 26537 [details]
traceback from anaconda as saved by error handler
Comment 2 Jeremy Katz 2001-08-07 11:08:41 EDT
Yep, fix was committed

Note You need to log in before you can comment on or make changes to this bug.